/* @Style common */

/***** header *****/
/* header {
    width: 100%;
    padding: 0;
    margin: 0;
}

header div#logo {
    height: 91px;
    position: relative;
}

header div#logo h1 img#human_kids_logo {
    position: absolute;
    top: 15px;
    left: 0px;
}

header div#logo h1 a:hover img#human_kids_logo {
	opacity: 1;
	filter: alpha(opacity=100);
	-ms-filter: "alpha( opacity=100 )";
}

header div#logo img#tel_number {
    position: absolute;
    top: 7px;
    left: 419px;
}

header div#logo img#question {
    position: absolute;
    top: 8px;
    left: 767px;
}

header nav {
    height: 62px;
	margin-bottom: 10px;
}

header nav ul {
    background: url(../images/navBar.png) no-repeat top left;
    overflow: hidden;
    width: 950px;
    height: 62px;
}

header nav ul li {
    float: left;
    padding: 0px 1px 0px 0px;
}

header nav ul li:last-child {
    padding: 0px;
}

header nav ul li a {
    display: block;
    text-indent: -9999px;
}

header nav ul li a#nav_about {
    width: 117px;
    height: 62px;
}

header nav ul li a#nav_news {
    width: 118px;
    height: 62px;
}

header nav ul li a#nav_voice {
    width: 118px;
    height: 62px;
}

header nav ul li a#nav_adviser {
    width: 118px;
    height: 62px;
}

header nav ul li a#nav_faq {
    width: 118px;
    height: 62px;
}

header nav ul li a#nav_school {
    width: 118px;
    height: 62px;
}

header nav ul li a#nav_schedule {
    width: 118px;
    height: 62px;
}

header nav ul li a#nav_franchise {
    width: 118px;
    height: 62px;
}

header nav ul li a#nav_news:hover, header nav ul li a#nav_news.nav_active {
    background: url(../images/nav_news.png) no-repeat top left;
}

header nav ul li a#nav_about:hover, header nav ul li a#nav_about.nav_active {
    background: url(../images/nav_about.png) no-repeat top left;
}

header nav ul li a#nav_voice:hover, header nav ul li a#nav_voice.nav_active {
    background: url(../images/nav_voice.png) no-repeat top left;
}

header nav ul li a#nav_adviser:hover, header nav ul li a#nav_adviser.nav_active {
    background: url(../images/nav_adviser.png) no-repeat top left;
}

header nav ul li a#nav_faq:hover, header nav ul li a#nav_faq.nav_active {
    background: url(../images/nav_faq.png) no-repeat top left;
}

header nav ul li a#nav_school:hover, header nav ul li a#nav_school.nav_active {
    background: url(../images/nav_school.png) no-repeat top left;
}

header nav ul li a#nav_schedule:hover, header nav ul li a#nav_schedule.nav_active {
    background: url(../images/nav_schedule.png) no-repeat top left;
}

header nav ul li a#nav_franchise:hover, header nav ul li a#nav_franchise.nav_active {
    background: url(../images/nav_franchise.png) no-repeat top left;
} */
/***** End header *****/

#container {
    width: 950px !important;
    margin: 0 auto;
}
/***** content *****/
#content {
    margin: 10px 0px 30px 0px;
    padding: 0px 0px 20px 0px;
    overflow: hidden;
}

/* breadcrumb */
#breadcrumb {
	width: 100%;
}

#breadcrumb p#link {
    font-size: 1.3em;
}

#breadcrumb p#link span {
    color: #8A4646;
}

#breadcrumb p#link a#to_top {
    background: url(../images/home_icon.png) no-repeat scroll 0 50% transparent;
    padding-left: 12px;
}

/* primary */
#content div#primary {
    width: 640px;
    float: left;
    margin: 0px 20px 20px 0px;
    padding: 10px 19px 30px 19px;
    border: 1px solid #e4e1d6;
    background: #FEFDF8;
    position: relative;
    border-radius: 5px;
}

#content div#primary h1 {
    margin: 5px 0px 30px 0px;
    padding: 0px 0px 6px 0px;
	background: url(../images/title_bg_bottom.png) no-repeat bottom left;
    position: relative;
    font-size: 2.5em;
    line-height: 100%;
    color: #fff;
	height: 100%;
}

#content div#primary h1 span#title_bg {
    background: url(../images/title_bg.png) repeat-y top left;
    display: block;
    zoom: 1;

}

#content div#primary h1 span#title_bg span#title_bg_top {
    background: url(../images/title_bg_top.png) no-repeat top left;
    display: block;
    padding: 24px 50px 14px 96px;
	text-shadow: -2px -2px 3px #1668bd, 2px -2px 3px #1668bd, -2px 2px 3px #1668bd, 2px 2px 3px #1668bd;
	top: 0 !important;
}

#content.school_content div#primary h1 span span span#text_small {
	    font-size: 15px;
}

#content div#primary h1 img {
    position: absolute;
    right: 5px;
    bottom: 5px;
	z-index: 100;
}

#content div#primary h2 {
    background: url(../images/header_bg.jpg) no-repeat scroll 0 50% transparent;
    margin: 0px 0px 20px 0px;
    padding: 0px 12px 0px 58px;
    height: 40px;
    line-height: 35px;
    font-size: 1.9em;
}
/* End primary */

/* pagination */
#content div#primary ul#pagination {
    overflow: hidden;
    text-align: center;
    margin: 45px 0px 10px 0px;
    height: 27px;
    line-height: 27px;
}

#content div#primary ul#pagination li {
    display: inline;
}

#content div#primary ul#pagination li a {
    padding: 0px 8px;
    display: inline-block;
    vertical-align: middle;
    font-size: 1.5em;
    text-decoration: underline;
}

#content div#primary ul#pagination li a:hover {
    text-decoration: none;
}

#content div#primary ul#pagination li span#current_page {
    font-size: 1.8em;
    vertical-align: middle;
    color: #8A4646;
    padding: 0px 8px;
}

#content div#primary ul#pagination li a.prev_next_text {
    font-size: 1.3em;
    padding: 0px;
}
/* End pagination */

#content p#scroll_to_top a {
	position: absolute;
	right: 0px;
	bottom: -30px;
	font-size: 1.3em;
	background: url(../images/scroll_top_bullet.png) no-repeat 0 50%;
	padding-left: 12px;
}

/* sidebar */
#sidebar {
    width: 250px;
    float: left;
}

#sidebar div#sidebar_school_search {
    width: 100%;
    height: 175px;
    margin: 0px 0px 20px 0px;
	position: relative;
}

#sidebar div#sidebar_school_search div#sidebar_school_search_select {
    background: url(../images/sidebar_school_search_select_bg.png) no-repeat top left;
    width: 230px;
    height: 108px;
    padding: 40px 0px 0px 20px;
}

#sidebar div#sidebar_school_search div#sidebar_school_search_select select {
    width: 160px;
    height: 24px;
    font-size: 1.5em;
}

#sidebar div#sidebar_school_search p#search_link a {
    background: url(../images/sidebar_school_search_button.png) no-repeat top left;
    display: block;
		width: 228px;
    height: 35px;
		text-indent: -9999px;
		position: absolute;
		top: 129px;
		left: 11px;
}

#sidebar div#sidebar_school_search p#search_link a:hover {
    background: url(../images/sidebar_school_search_button_hover.png) no-repeat top left;
}

#sidebar div.sidebar_box {
    background: url(../images/sidebar_content_bottom_bg.png) no-repeat bottom left;
    margin: 0px 0px 20px 0px;
    padding: 0px 0px 3px 0px;
    width: 250px;
}

#sidebar div.sidebar_box div.sidebar_content {
    padding: 12px 20px 2px 21px;
    background: url(../images/sidebar_content_bg.png) repeat-y top left;
    zoom: 1;
}

#sidebar div.sidebar_box ul li {
    background: url(../images/arrow.png) no-repeat 7px 7px;
    zoom: 1;
}

#sidebar div.sidebar_box ul li.new_news {
    background: url(../images/new_icon.png) no-repeat 0px 4px !important;
    zoom: 1;
}



#sidebar div#sidebar_schedule.sidebar_box ul li.sidebar_list_schedule {
    background: none;
    border-bottom: 1px dotted #7F7F7F;
    padding: 0px 0px 5px 0px;
    margin: 0px 0px 6px 0px;
}

#sidebar div#sidebar_schedule.sidebar_box ul li.sidebar_list_schedule p {
    margin: 0 0 3px 0;
}

#sidebar div#sidebar_schedule.sidebar_box ul li.sidebar_list_schedule ul li {
    padding: 0px 0px 3px 22px;
		font-size:1.2em;
}

/*都道府県絞込み時*/
#sidebar div#sidebar_schedule.sidebar_box p#lessonListTitle{
		font-size:1.2em;
		font-weight:bold;
		color:#333;
		margin:5px 0;
}

#sidebar div#sidebar_schedule.sidebar_box ul li.sidebar_lessonList_inside{
    padding: 3px 0px 3px 22px;
		margin-left: -10px;
		font-size:1.2em;
		border-bottom: 1px dotted #7F7F7F;
}


#sidebar div#sidebar_news.sidebar_box ul li {
    border-bottom: 1px dotted #7F7F7F;
    padding: 0px 0px 8px 22px;
    margin: 0px 0px 6px 0px;
    font-size:1.2em;
}

#sidebar p.sider_more_link {
    text-align: left;
    display: block;
    padding: 7px 0px 7px 112px;
}

#sidebar p.sider_more_link a {
    background: url(../images/sidebar_more_buttom.png) no-repeat top left;
    display: block;
	width: 97px;
    height: 27px;
	text-indent: -9999px;
}

#sidebar p.sider_more_link a:hover {
    background: url(../images/sidebar_more_buttom_hover.png) no-repeat top left;
}

#sidebar #sidebar_link ul {
    display: block;
	width: 250px;
}

#sidebar #sidebar_link ul li{
    margin: 0px 0px 15px 0px;
}

#sidebar #sidebar_link ul li a {
    display: block;
    height: 60px;
	text-indent: -9999px;
	border-top:1px #fff solid;
}


#sidebar #sidebar_link ul li a#sidebar_rika_school {
    background: url(../images/sidebar_rika_school_link.png) no-repeat top left;
}
#sidebar #sidebar_link ul li a#sidebar_rika_school:hover {
    background: url(../images/sidebar_rika_school_link_hover.png) no-repeat top left;
}

#sidebar #sidebar_link ul li a#sidebar_rika_recruit {
    background: url(../images/sidebar_rika_recruitment_link.png) no-repeat top left;
}
#sidebar #sidebar_link ul li a#sidebar_rika_recruit:hover {
    background: url(../images/sidebar_rika_recruitment_link_hover.png) no-repeat top left;
}

#sidebar #sidebar_link ul li a#sidebar_franchise {
    background: url(../images/sidebar_franchise_link.png) no-repeat top left;
}
#sidebar #sidebar_link ul li a#sidebar_franchise:hover {
    background: url(../images/sidebar_franchise_link_hover.png) no-repeat top left;
}
/***** End content *****/

/***** #footer_ *****/
#footer_ {
    height: 80px;
    border-top: 1px dotted #cdcccc;
    padding: 0px 0px 30px 0px;
    color: #414141;
    text-align: center;
    clear: both;
}

#footer_ ul {
    overflow: hidden;
    padding: 18px 0px;
    border-bottom: 1px solid #eda200;
}

#footer_ ul li {
    display: inline;
}

#footer_ ul li a {
    color: #414141;
    border-right: 1px solid #414141;
    padding: 0px 10px 0px 10px;
    font-size: 1.1em;
}

#footer_ ul li a:link{ text-decoration: none;}

#footer_ ul li a:visited{ text-decoration: none;}

#footer_ ul li a:hover { text-decoration: underline;}

#footer_ ul li a:active{ text-decoration: underline;}


#footer_ ul li:last-child a {
    border: none;
}

#footer_ div#copyright {
    padding: 5px 0px 0px 0px;
}

#footer_ div#copyright p {
    display: inline;
    font-size: 1.0em;
}

#footer_ div#copyright ul {
    display: inline;
    border: none;
    padding: 0px;
}

#footer_ div#copyright ul li a {
    font-size: 1.0em;
}
/***** End #footer_ *****/


/***** AJAX BOX *****/

div#storeBox,
div#lessonBox{
	border:1px solid #999;
	background:#FFFFFF;
	opacity:0.9;
	width:290px;
	padding:10px 10px 10px 20px;
	font-size:12px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	position:absolute;
	z-index:100;
}

div#storeBox ul,
div#lessonBox ul{
	overflow: auto;
}

div#storeBox p,
div#lessonBox p{
	padding:3px 0;
	font-weight:bold;
	text-align:center;
}

div#storeBox ul li,
div#lessonBox ul li{
	float:left;
	width:60px;
	padding:5px 12px 2px 0;
}



